[Bug 5372] octave2.1: merge new debian version

Ming Hua minghua at rice.edu
Sun Dec 25 11:56:38 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/5372

Comment:
I believe this should be a sync regardless the big ubuntu debdiff.

The changes in debian/rules and the dpatch are both leftover from the
gcc-4.0 fix that is no longer needed (supposedly already in debian
package).

The two files in glob/ and the added flex and bison Build-Depends look
also like some fix for gcc-4.0 FTFBS according to the changelog, and
should be no longer needed.

I've built the debian sid version 2.1.72-6 in dapper pbuilder, and
tested it.  It seems to be working fine.




More information about the universe-bugs mailing list